Subject: Changing the location of the / mount
From: [email-masked] (Robert Seeger)

23 Jul 1997 21:31:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Posted-Date: Wed, 23 Jul 1997 21:05:45 -0700 (PDT)
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I looked in the FAQ under the section for mounting drives, but I can't
figure out how to change where the root mount points to. For example, I
want to do something like:

mount d:/cygwin32/Root/ /

So that the root directory points to d:\cygwin32\Root\

Unfortunately, it says:

mount failed: Device or resource busy.

This happens both inside and outside of bash. Anyone know how to do this?

			Thanks in advance for any help,
			Robert Seeger

========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".